<?php
include("../include/install.php");
include("../include/function.php");
header("Content-type: text/html;charset=gb2312");
$server=SafeRequest("server","post");
$id=SafeRequest("id","post");
$pwd=SafeRequest("pwd","post");
$lnk=mysql_connect($server,$id,$pwd)
	or die('servererror');
echo("ok");
?>